@import url('https://fonts.googleapis.com/css2?family=Jaldi:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Jost:wght@300;500;700&display=swap');



.back img {
  transform: rotate(180deg);
  width: 52%;
}


footer {
    background-color: yellow;
    color: rgb(0, 0, 0);
    text-align: center;
    font-family: 'Jost',sans-serif;
    font-size: 1rem;
    line-height: 8px;
    display: flex;
    justify-content: center;
    align-items: center;
}
label {
  box-sizing: border-box;
  display: inline-block;
  width: 44px;
  height: 33px;
  text-align: center;
  padding-top: 3px;
  cursor: pointer;
  margin-left: 2rem;
  margin-top: 4rem;
}

/* Estilo del boton cuando se pasa el mouse por encima*/
label:hover {
  background: rgb(242, 255, 1);
}

.abouttitle h4 {
  font-family: "InkFree", sans-serif;
  font-size: 2rem;
  margin: 2rem 1rem;
}

.abouttitle {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: -5.4rem;

}

.abouttitle h3 {
  font-family: 'Jaldi', sans-serif;
  font-size: 2.5rem;
  font-weight: 800;
}

.image-container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(3, 1fr);

  grid-gap: 2.5rem;
  margin: 0rem 3rem 10rem 3rem;
}

.image-container .image {
  position: relative;
  padding-bottom: 100%;
}

.image-container .image img {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  left: 0;
  position: absolute;
  top: 0;
}

.image-container .image img:nth-of-type(1) {
  filter: grayscale(1) brightness(40%);
}

.image-container .image img:nth-of-type(2) {
  -webkit-clip-path: var(--clip-start);
  clip-path: var(--clip-start);
  transition: -webkit-clip-path 0.5s;
  transition: clip-path 0.5s;
  transition: clip-path 0.5s, -webkit-clip-path 0.5s;
}

.image-container .image:hover img:nth-of-type(2) {
  -webkit-clip-path: var(--clip-end);
  clip-path: var(--clip-end);
}

.contacto_cv {
  font-family: "Jost", sans-serif;
  font-weight: 800;
  text-align: center;
}

.contacto_cv h2 {
  font-size: 2.5rem;
}

.contacto_cv p {
  font-size: 1.2rem;
  font-weight: 100;
  margin: 0rem 0rem 3rem;
}

.contacto_cv button {
  background-color: yellow;
  border-radius: 1rem;
  padding: 0.5rem 1rem;
  border: 0px
}

.contacto_cv a {
  font-size: 1.3rem;
  font-family: "Jaldi", sans-serif;
  font-weight: 400;
  color: black;
  text-decoration: none;
}

.contacto_rrss {
  display: flex;
  justify-content: space-around;
  align-items: center;
  border-top: 2px solid black;
  margin-top: 3rem;

}

.contacto_rrss h1 {
  font-family: "Jaldi", sans-serif;
  font-weight: 800;
  color: black;
  font-size: 3.5rem;
}

.svg_redes a {
  font-family: "Jaldi", sans-serif;
  font-weight: 800;
  color: black;
  text-decoration: none;
  display: flex;
  align-items: center;
  font-size: 1.2rem;
}

/*MEDIA QUERIES*/
@media (max-width:991px) {
  .label {
    margin-left: 0rem;
    margin-top: 2rem;
  }

  .image-container {
    grid-template-columns: repeat(1, 1fr);
  }

  .abouttitle {
    margin-top: -6rem;
  }

  .contacto_cv h2 {
    font-size: 2rem;
  }

  .contacto_rrss {
    display: block;
  }

  .contacto_rrss h1 {
    font-size: 2.5rem;
    text-align: center;
  }

  .svg_redes a {
    justify-content: center;
  }

}